baseURL = 'https://fedesrv.ddns.net/'
languageCode = 'en-us'
title = 'Blog Fede'

[params]
author = "Federico Polidoro"
leyenda = "Estudiante de ingenieria en sistemas"

[build]
[build.buildStats]
enable = true
[[build.cachebusters]]
source = 'assets/notwatching/hugo_stats\.json'
target = 'css'
[[build.cachebusters]]
source = '(postcss|tailwind)\.config\.js'
target = 'css'
[module]
[[module.mounts]]
source = 'assets'
target = 'assets'
[[module.mounts]]
disableWatch = true
source = 'hugo_stats.json'
target = 'assets/notwatching/hugo_stats.json'
